Support » Plugin: Official Bitly for WordPress » Any plans on updating this plugin?

  • Hi there,

    Are there any plans on updating this plugin so that it works with the newer versions of WordPress and with PHP 7.2?

    PHP 7.2 error is:
    Function create_function() is deprecated in /wp-content/plugins/bitly/bitly-widget.php on line 290

    Best regards.

  • The topic ‘Any plans on updating this plugin?’ is closed to new replies.